/* No comment provided by engineer. */
"%1.0lf seconds" = "%1.0lf segundos";

/* No comment provided by engineer. */
"%i days" = "%i días";

/* No comment provided by engineer. */
"%i hours" = "%i horas";

/* No comment provided by engineer. */
"%i minutes" = "%i minutos";

/* No comment provided by engineer. */
"%i weeks" = "%i semanas";

/* No comment provided by engineer. */
"1 day" = "1 día";

/* No comment provided by engineer. */
"1 hour" = "1 hora";

/* No comment provided by engineer. */
"1 minute" = "1 minuto";

/* No comment provided by engineer. */
"1 second" = "1 segundo";

/* No comment provided by engineer. */
"1 week" = "1 semana";

/* No comment provided by engineer. */
"<<Attachment>>" = "<<Adjunto>>";

/* No comment provided by engineer. */
"Add" = "Añadir";

/* Copy the link to the clipboard */
"Copy Link" = "Copiar enlace";

/* No comment provided by engineer. */
"Custom..." = "Personalizado...";

/* No comment provided by engineer. */
"Delete" = "Borrar";

/* No comment provided by engineer. */
"Image Picker" = "Selector de Imagen";

/* No comment provided by engineer. */
"Invalid Input" = "Entrada Inválida";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Picture" = "Imagen";

/* No comment provided by engineer. */
"Select Image" = "Seleccionar Imagen";

/* No comment provided by engineer. */
"The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually." = "The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually.";

/* Title of the alert shown when the system proxy configuration can not be determined */
"Unable to read proxy information" = "Incapaz de leer la información del proxy";